# DataExchange
TKSTEPAttr
StepVisual

# StepVisual_CameraModel Class Reference

`#include <StepVisual_CameraModel.hxx>`

Inheritance diagram for StepVisual_CameraModel:

[legend]

## Public Member Functions

Standard_EXPORT | StepVisual_CameraModel ()
| Returns a CameraModel .
Standard_EXPORT const | Handle (Standard_Type)&DynamicType() const

## Constructor & Destructor Documentation

Standard_EXPORT StepVisual_CameraModel::StepVisual_CameraModel | ( |  | ) |

## Member Function Documentation

Standard_EXPORT const StepVisual_CameraModel::Handle | ( | Standard_Type |  | ) | const

| Reimplemented from StepGeom_GeometricRepresentationItem. Reimplemented in StepVisual_CameraModelD2, and StepVisual_CameraModelD3.

The documentation for this class was generated from the following file:

- StepVisual_CameraModel.hxx